
/**
 * Settings button
 */
a.settings {
	background: url(../img/a-settings-bg.gif) no-repeat;
	padding: 6px 0px 3px 25px;
	margin-top: 3px;
	display: block;
}
a.settings, a.settings:visited {
	
}
a.settings:active, a.settings:hover {
	
}

/*
 * Taxonomy container
 * This class is applied to the container of the taxonomy menu.
 */
.taxonomy {
	height: 34px;
	background: url(../img/tax-bg.gif) repeat-x top left;
	font-family: Georgia;
	font-size: 12px;
	font-weight: bold;
}
.taxonomy ul {
	height: 34px;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.taxonomy ul li {
	height: 34px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
}
.taxonomy ul li a {
	display: block;
	padding: 9px 15px 9px 10px;
	text-decoration: none;
}
.taxonomy ul li a, .taxonomy ul li a:visited {
	background: url(../img/tax-button-bg.gif) no-repeat 100% 0%;
	color: #c6c8ca;
}
.taxonomy ul li a:active, .taxonomy ul li a:hover {
	background: url(../img/tax-button-bg.gif) no-repeat 100% -44px;
	color: #8ed8f8;
}

/*
 * Tab Menu field
 */
ul.tabmenu {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.tabmenu li {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style: none;
	float: left;
	height: 25px;
}
ul.tabmenu a {
	display: block;
	padding: 5px 10px 5px 10px;
}
ul.tabmenu li.selected {
	background: url(../img/tabmenu-selected-left.gif) no-repeat top left;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	list-style: none;
	float: left;
	height: 25px;
}
ul.tabmenu li.selected a {
	background: url(../img/tabmenu-selected-right.gif) no-repeat top right;
}
ul.tabmenu li.selected a, ul.tabmenu li.selected a {
	color: #ffffff;
	text-decoration: none;
}
ul.tabmenu li.selected a:active, ul.tabmenu li.selected a:hover {
	color: #ffffff;
	text-decoration: none;
}
